%define name rt61-firmware
%define rtname RT61_Firmware
%define version 1.2
%define release 4

Summary: Firmware for the RT61 chip
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://www.ralinktech.com/ralink/data/%{rtname}_V%{version}.tar.bz2
License: Proprietary
Group: System/Kernel and hardware
Url: http://rt2x00.serialmonkey.com/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This package contains the firmware files for the RT61 chip, which is
used in WLAN PCMCIA cards.

%prep
%setup -q -n %{rtname}_V%{version}

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}/lib/firmware
install -m644 rt*.bin %{buildroot}/lib/firmware

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
/lib/firmware/rt*.bin




%changelog
* Mon Apr 30 2012 Crispin Boylan <crisb@mandriva.org> 1.2-4
+ Revision: 794546
- Rebuild

* Tue Sep 08 2009 Thierry Vignaud <tv@mandriva.org> 1.2-3mdv2010.0
+ Revision: 433256
- rebuild

* Wed Jul 23 2008 Thierry Vignaud <tv@mandriva.org> 1.2-2mdv2009.0
+ Revision: 241588
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <blino@mandriva.org>
    - restore BuildRoot

